Subject: [TekScopes] 2754P to 2756P finally done!!! photos uploaded
From: "marsac1212" <[email-masked]>
To: [email-masked]
Date: Fri, 11 May 2007 20:03:37 -0000
List-Id: <TekScopes.yahoogroups.com>

Hello everybody:
I finally got the 2754P as a 2756P working and calibrated with 
firmware 9.7.
I will summarized the conversion:

1.-The 9.7 firmware expects a mimimum RBW of 3MHz...it seems that 
earlier unit just had one three cavity helical filter giving 1MHz 
RBW. 2756P and late models have two cascaded helical filters that 
give 3 MHz min. RBW. So you will have to put a wire in the RBW 
decoder that activates the 1MHz filter when the analyzer shows 3MHz 
and 1MHz RBW.
Not a big deal, it works just fine since the decoder outputs are open 
collector type.
2.-The second section of the RBW assembly needs the 100 HZ TCXF, so 
it is easy to get one of those from a dead 495P unit.
3.-I used a 20GHz Agilent coaxial switch for adding the external 
mixer capability.
4.-Adding the counter and macro execution buttons was a bit 
difficult, but some miniature switched did the job. It works just 
fine.
5.- Configuring the unit as a 2755P has the trouble that the PLL lock 
signal is only read at start up. Changing the setting to a 2755AP 
solves the problem.
6.- If you grab the 100/30Hz filter from and earlier 495P the filter 
selection works just fine. I hope to find the 250KHz strip soon, but 
so far I am happy with 30Hz RBW.

Take a look at the pictures..... 

 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/TekScopes/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/TekScopes/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[email-masked] 
    mailto:[email-masked]

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/